@charset "utf-8";

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video,input,textarea,select {
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	text-decoration: none;
	font-weight:normal;
	font-style:normal;
	-webkit-text-size-adjust: 100%;
	list-style: none;
	letter-spacing: 0.1em;
}

table{
	border-collapse: collapse;
	border-spacing: 0;
}
img{ border:none; text-decoration:none; vertical-align:top; font-size:0; box-shadow:#000 0 0 0; }
b { font-weight:bold;}

a { overflow: hidden; color: #666;  text-decoration: none; }
a:hover,
a:active { color: #0096ed; }

.clearfix:after {
	content: "."; 
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}
* html .clearfix { height: 1%; }
.clearfix{ display:block; }



